Subject: RE: Declines?
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 24 Jun 2008 13:51:25 -0600

Mike,  I know that I got an email stating that there were problems with payments dropping.  What is you manager login?
 
David Lynch
Enterprise Account Management
Direct  402 952 8848  |  Cell  402 253 5570

________________________________

From: Mike [mailto:[email-masked]]
Sent: Tue 6/24/2008 1:50 PM
To: Lynch, David
Subject: Re: Declines?

This option doesn't really give me anything to change.  It does give say
something about blocking certain countries but I don't think that would
pertain to us either way.
Thank you,
Mike - LLPS

----- Original Message -----
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Eisenmenger, Patrick" <[email-masked]>
Sent: Tuesday, June 24, 2008 3:18 PM
Subject: RE: Declines?

Mike,

Try this.  Log into PayPal.  Go to Profile, then look for the link called
Risk Settings.  Click that and if it prompts you to agree do so, This will
trouble shoot to ensure our Risk Setting are not on.

David Lynch
Enterprise Account Management
Direct  402 952 8848  |  Cell  402 253 5570

________________________________

From: Mike [mailto:[email-masked]]
Sent: Tue 6/24/2008 12:41 PM
To: Lynch, David
Subject: Re: Declines?

David,
It seems to have gotten worse since I last emailed you.  Do you know if this
Patrick is going to be checking things anytime soon.  He can call me or
email me, whichever is quickest.
Thank you,
Mike - LLPS

----- Original Message -----
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Eisenmenger, Patrick" <[email-masked]>
Sent: Tuesday, June 24, 2008 10:12 AM
Subject: RE: Declines?

Mike,  I am Out of the Office Today.

I am going to copy Patrck E. and see if he can look into this for us.
Thanks

David Lynch
Enterprise Account Management
Direct  402 952 8848  |  Cell  402 253 5570

________________________________

From: Mike [mailto:[email-masked]]
Sent: Tue 6/24/2008 7:18 AM
To: Lynch, David
Subject: Declines?

David,
We have been getting quite a few declines recently.  Did something change or
is PayPal having issues?  Can you check on this for me?  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]